Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
[opensuse-factory] install pdfedit-0.4.5-2.185.x86_64 impossible
  • From: cbroueriusvannidek@xxxxxxxxx
  • Date: Thu, 08 Oct 2015 15:45:56 +0700
  • Message-id: <6392785.cM1PsxnPuh@dhcppc1>
Just got a pdf file that needed editing and I remembered pdfedit.
The one click install of the unstable Tumbleweed went okay until installation.
It than protested that libt1.so.5()(64bit) needed by
pdfedit-0.4.5-2.185.x86_64 was not available.
Somebody has a solution?


--
Linux User 183145 using KDE4 Tumbleweed on a Pentium IV ,
powered by openSUSE 20151002 (x86_64) Kernel: 4.2.3-1.gef1562d-default
KDE Development Platform: 4.14.10
09:23am up 1:06, 2 users, load average: 0.27, 0.25, 0.28
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups